Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005110OCamlOCaml generalpublic2010-07-21 09:522012-03-24 15:01
Reporterjm 
Assigned Toxclerc 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.0+beta1 or 3.12.0+rc1 
Target VersionFixed in Version3.12.1+dev 
Summary0005110: ocamldep -modules returns *predef* on optional arguments.
Description% cat t.ml
let f
 : ?a: int -> unit -> unit
 = fun ?a () -> ()
% ocamldep -modules t.ml
t.ml: *predef*
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-21 09:52 jm New Issue
2010-11-25 13:21 xclerc Status new => resolved
2010-11-25 13:21 xclerc Fixed in Version => 3.12.1+dev
2010-11-25 13:21 xclerc Resolution open => fixed
2010-11-25 13:21 xclerc Assigned To => xclerc
2012-03-24 15:01 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker